html {direction:rtl;}

.float_lang_base_1{float:right;}
.float_lang_base_2{float:left;}

.template_mini_frame_gray {text-align: right;}

/* New Buttons */
.newBtnLeft{background-repeat:no-repeat;padding:2px 0px 3px 2px;width:5px;margin:0px 0px 0px 0px;font-size:14px;}
.newBtnCenter{background-repeat:repeat-x;padding:2px 11px 3px 11px;color:#fff;font-size:14px;}
.newBtnRight{background-repeat:no-repeat;padding:2px 1px 3px 0px;width:5px;margin:0px 0px 0px 0px;font-size:14px;}

.rightNewBtnGreen{background-position:left 0px;}
.centerNewBtnGreen{background-position:0px -26px;text-shadow:#137000 0px 0px 5px;}
.leftNewBtnGreen{background-position:-1px -52px;}

.rightNewBtnGray{background-position:left -78px;}
.centerNewBtnGray{background-position:0px -104px;text-shadow:#5d5d5d 0px 0px 5px;}
.leftNewBtnGray{background-position:left -130px;}

.rightNewBtnOrange{background-position:left -156px;}
.centerNewBtnOrange{background-position:0px -182px;text-shadow:#bb3000 0px 0px 5px;}
.leftNewBtnOrange{background-position:left -208px;}

.rightNewBtnBlue{background-position:left -234px;}
.centerNewBtnBlue{backgroud-position:0px -260px;text-shadow:#07598c 0px 0px 5px;}
.leftNewBtnBlue{background-position:-1px -286px;} 

.rightNewBtnBigBlue{background-position:left -312px;padding:6px 0px 7px 0px !important;font-size:16px !important;}
.centerNewBtnBigBlue{background-position:0px -348px;padding:6px 11px 7px 11px !important;text-shadow:#002a54 0px 0px 5px;font-size:16px !important;}
.leftNewBtnBigBlue{background-position:left -384px;padding:6px 5px 7px 0px !important;font-size:16px !important;}

.rightNewBtnSquareGray{background-position:left -795px;}
.centerNewBtnSquareGray{background-position:0px -819px;padding:2px 6px 3px 6px;}
.leftNewBtnSquareGray{background-position:left -843px;}

.rightNewBtnWhite{background-position:left -867px;}
.centerNewBtnWhite{background-position:0px -893px;padding:2px 6px 3px 6px;color:#0059B0;font-weight:normal;}
.leftNewBtnWhite{background-position:left -919px;}
/* New Buttons */

/* Profit Calc */
form#calc_form div.calc_title {padding-right: 9px !important; padding-left:0px;}
form#calc_form .calculatorIcon { margin-left: 12px;margin-right:0px; }
form#calc_form input {padding:2px 5px 4px 0;}
form#calc_form td.info {padding-right:21px; padding-left: 30px;}
form#calc_form label {margin-right: 4px; margin-left:0px;}
form#calc_form .buy {margin-left:20px; margin-right:4px;}
form#calc_form td.total {padding: 20px 21px 9px 10px;} /* changed */
form#calc_form .sum { padding-right: 0px !important; }
/* Profit Calc */

/* Fibonacci Calc */
form#calc_form .FC_trend td.titlel {border-right:0px !important;border-left:1px solid #BABABA !important;padding-right:7px;padding-left:0px;}
form#calc_form .FC_trend td.titler .info {margin-right:9px;margin-left:0px;}
form#calc_form .FC_trend td.form {padding:15px 10px 15px 0px;}
form#calc_form .FC_calc td.title {padding-right:6px; padding-left:0;}
form#calc_form .FC_calc td.presentage {padding-right:7px;padding-left:0; }
form#calc_form .FC_calc td.result {padding-right:8px;padding-left:0;}
form#calc_form .FCextention {margin-right:14px;margin-left:0px;}
/* Fibonacci Calc */

/* Pips calc */
form#calc_form .pips .info{padding-right:4px;padding-left:10px;}
form#calc_form .pips #results td{border-left:1px solid #a7a7a7;border-right:0px;text-align:right;}
form#calc_form .pips #results tr.title td{padding-right:8px;padding-left:0px;}
form#calc_form .pips #results tr.subtotal td{padding-right:8px;}
form#calc_form .pips #results .num{text-align:left;padding-left:9px;padding-right:0px;}
form#calc_form .pips #results .subtotaly{border-right:0px; white-space:nowrap;}
/* Pips calc */

/* Pivot Calculator */
.pivot td.info{padding-left:0px !important;padding-right:4px !important;}
.pivot #results .firstCol{padding-left:20px;}
.pivot #results .infoCol{text-align:left !important;padding-left:8px;}
/* Pivot Calculator */
